
Grupo 4B-2024 - Feature #4221

Feature # 4194 (New): Fase 1

Solución del proyecto 

09/12/2024 10:53 AM - Ignacio Garrido

Status: New Start date: 08/12/2024

Priority: Normal Due date: 09/03/2024

Assignee: Andrea Navia % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/12/2024 10:54 AM - Ignacio Garrido

- % Done changed from 0 to 100

#2 - 09/30/2024 11:12 PM - Ignacio Garrido

- Estimated time set to 3.00
